/* ======================================
        VARIABELE
====================================== */
/* ======================================
        INCLUDES FUNCTIES
====================================== */
/* ======================================
        ALGEMEEN
====================================== */
body {
  background-color: #FAF6EB;
  font-family: "Rubik", sans-serif;
}
.back-link {
  display: flex;
  justify-content: center;
  margin-top: 25px;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
}
.back-link:hover {
  color: #495057;
  text-decoration: none;
}
/* ======================================
        COMPONENTS
====================================== */
.card-container {
  max-width: 330px;
  margin: 0 auto;
  text-align: center;
}
.card-image {
  width: 150px;
  margin: 0 auto;
}
.card-hvc {
  background-color: #5F7B99;
}
.card-create-hvc {
  background-color: #CFD7E0;
  border: none;
  border-radius: 15px;
  margin: 25px auto;
}
.card-body-hvc {
  padding: 75px 50px;
}
.card-s {
  background-color: #C5B8AA;
}
.card-create-skov {
  background-color: #EDE9E5;
  border: none;
  border-radius: 15px;
  margin: 25px auto;
}
.card-body-skov {
  padding: 75px 50px;
}
.card-pvc {
  background-color: #FFFFFF;
}
.card-create-pvc {
  background-color: #FFFFFF;
  border: none;
  border-radius: 15px;
  margin: 25px auto;
}
.card-body-pvc {
  padding: 75px 50px;
}
.card-kvl {
  background-color: #b6ac8c;
}
.card-create-kvl {
  background-color: #E0DBCD;
  border: none;
  border-radius: 15px;
  margin: 25px auto;
}
.card-body-kvl {
  padding: 75px 50px;
}
.card-b {
  background-color: #666666;
}
.card-create-broox {
  background-color: #C5C5C5;
  border: none;
  border-radius: 15px;
  margin: 25px auto;
}
.card-body-broox {
  padding: 75px 50px;
}
.btn-block {
  width: 75%;
  margin: 0 auto;
}
.form-amount {
  margin: 0;
}
.form-signin {
  max-width: 330px;
  margin: 0 auto;
  text-align: center;
}
.form-group label {
  display: none;
}
.form-hvc {
  background-color: #CFD7E0;
}
.form-skov {
  background-color: #EDE9E5;
}
.form-pvc {
  background-color: #FFFFFF;
}
.form-kvl {
  background-color: #E0DBCD;
}
.form-broox {
  background-color: #C5C5C5;
}
.form-login {
  background-color: #171e2c;
  border-color: #171e2c;
}
.greeting {
  color: #FFFFFF;
}
/* ======================================
        PAGES
====================================== */
.hvc {
  background-color: #5F7B99;
}
.btn-hvc {
  color: #495057;
  background-color: #CFD7E0;
  border-color: #CFD7E0;
  border-radius: 50px;
}
.btn-hvc:hover {
  border: 1px solid #CFD7E0;
  background-color: transparent;
  color: #CFD7E0;
}
.skov {
  background-color: #C5B8AA;
}
.btn-skov {
  color: #495057;
  background-color: #EDE9E5;
  border-color: #EDE9E5;
  border-radius: 50px;
}
.btn-skov:hover {
  border: 1px solid #EDE9E5;
  background-color: transparent;
  color: #EDE9E5;
}
.pvc {
  background-color: #b8b8b8;
}
.btn-pvc {
  color: #495057;
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  border-radius: 50px;
}
.btn-pvc:hover {
  border: 1px solid #FFFFFF;
  background-color: transparent;
  color: #FFFFFF;
}
.kvl {
  background-color: #b6ac8c;
}
.btn-kvl {
  color: #495057;
  background-color: #E0DBCD;
  border-color: #E0DBCD;
  border-radius: 50px;
}
.btn-kvl:hover {
  border: 1px solid #E0DBCD;
  background-color: transparent;
  color: #E0DBCD;
}
.broox {
  background-color: #666666;
}
.btn-broox {
  color: #495057;
  background-color: #C5C5C5;
  border-color: #C5C5C5;
  border-radius: 50px;
}
.btn-broox:hover {
  border: 1px solid #C5C5C5;
  background-color: transparent;
  color: #C5C5C5;
}
.btn-login {
  color: #bcbfc5;
  background-color: #171e2c;
  border-color: #171e2c;
  border-radius: 50px;
}
.btn-login:hover {
  border: 1px solid #FFFFFF;
  background-color: transparent;
  color: #FFFFFF;
}
.popup-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.4);
  display: none;
}
.print-check {
  background-color: white;
  position: absolute;
  z-index: 100;
  width: 600px;
  top: 100px;
  left: calc(50% - 300px);
  padding: 50px;
  display: none;
}
.print-check textarea {
  width: 100%;
  padding: 10px;
  border: 1px solid #cfd7e0;
  margin-bottom: 20px;
}
.print-check .close-popup {
  text-align: center;
  display: block;
  margin-top: 10px;
  width: 110px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}
.bestellen_container .form-group label {
  display: block;
  text-align: left;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 13px;
}
/* ======================================
        EXTRA
====================================== */
/* ======================================
        IMPORTS
====================================== */
/* ======================================
        HEADER
====================================== */
/* ======================================
        LOGO
====================================== */
.logo a img {
  width: 150px;
}
/* ======================================
        NAVIGATIE
====================================== */
nav {
  text-align: center;
}
#cssmenu ul {
  border-radius: 15px;
}
#cssmenu ul li a {
  display: inline;
  position: relative;
  overflow: hidden;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  margin-right: 30px;
}
#cssmenu ul li a:hover:after, #cssmenu ul li a:focus:after, #cssmenu ul li a:active:after {
  left: 0;
  right: auto;
  width: 100%;
}
#cssmenu ul li a:hover {
  text-decoration: none;
  color: #98CC00;
}
#cssmenu ul li a:after {
  content: "";
  position: absolute;
  z-index: -1;
  right: 0;
  width: 0;
  bottom: -5px;
  background-color: #98CC00;
  border-radius: 25px;
  height: 3px;
  transition-property: width;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
.has-sub ul {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  position: absolute;
  background-color: #FFFFFF;
  top: 150px;
  text-align: left;
  padding-left: 0;
  z-index: 999999999999;
}
.has-sub ul li {
  padding: 25px;
  display: flex;
  flex-direction: column;
}
.zaaklogo {
  display: inline-block !important;
}
.rij1 {
  padding: 40px 0;
}
/* ======================================
        HOME
====================================== */
.btn-danger {
  cursor: pointer;
}
.rij2 {
  padding: 40px 0;
}
/* ======================================
        HOME
====================================== */
/* ======================================
        FOOTER
====================================== */
footer {
  margin-top: 50px;
  font-family: "Montserrat", sans-serif;
}
footer h2 {
  color: #FFFFFF;
  margin-bottom: 25px;
}
.sinergio {
  background-color: #79A300;
  color: #FFFFFF;
  text-align: center;
  padding: 15px 15px;
}
.footer_blog {
  color: #000000;
}
.footer_blog a {
  color: #000000;
}
.footer_blog a:hover {
  text-decoration: none;
}
.footer_blog_link:hover {
  color: #FFFFFF;
}
.footer-bericht {
  padding: 0;
  float: left;
}
.footer-bericht:hover {
  color: #79A300;
  text-decoration: none;
}
.sinergio .container .links a {
  color: #FFFFFF;
}
.sinergio .container .links a:hover {
  color: #98CC00;
  text-decoration: none;
}
.social i:nth-child(1) {
  margin: 0 20px 0 0;
  color: #000000;
}
.social i:hover {
  color: #FFFFFF;
}
.footer-info-container, .footer-recent-container {
  margin-right: 50px;
}
/* ======================================
        SINERGIO
====================================== */
.sinergio img {
  height: 30px;
  width: auto;
}
/* ======================================
        SMARTPHONE (MAX 768px)
====================================== */
/* ======================================
        TABLET (MAX 991px)
====================================== */
/* ======================================
        COMPUTER SCHERM (MIN 991px)
====================================== */
.navbar-backend {
  background-color: #2D3953;
}
.navbar-backend .nav-link, .navbar-backend .navbar-brand {
  color: #FFFFFF;
}
.mt-5e {
  margin-top: 5em;
}
.logo img {
  width: 100px;
}
.sidebar {
  min-height: 100vh;
  background-color: #2D3953;
  text-align: left;
}
.sidebar ul li a {
  color: rgba(255, 255, 255, 0.5);
}
.sidebar ul li a:hover {
  color: #FFFFFF;
}
.sidebar .sidebar-link {
  margin-left: 15px;
}
.backend-title {
  color: #FFFFFF;
}
.table {
  border-collapse: separate !important;
  border-spacing: 0;
  border-radius: 25px;
}
.table th, .table td {
  padding: 0.75rem;
  vertical-align: top;
  border: none;
  color: #FFFFFF;
}
.table tbody tr {
  background-color: #36415D;
}
.table tbody .table-content {
  background-color: #212C40;
}
.validatie, .wijzig, .verwijder {
  background-color: #212C40;
}
.modal-content {
  background-color: #212C40;
}
.btn-close, .modal-header {
  color: #FFFFFF;
}
.input-daterange input:first-child, .input-daterange input:last-child {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.code-field {
  display: inline-block;
  font-weight: 400;
  color: #FFFFFF;
  text-align: center;
  vertical-align: middle;
  background-color: transparent;
  padding: 0.25rem 0.5rem;
  font-size: 0.875rem;
  line-height: 1.5;
  border-radius: 0.2rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.total {
  border-top: 2px solid #000000;
}
.result, .totaal {
  color: #FFFFFF;
}
.iv_historiek {
  position: relative;
}
.iv_historiek > span {
  color: black;
  display: inline-block;
  margin-right: 30px;
  line-height: 31px;
  cursor: pointer;
}
.iv_historiek > div {
  position: absolute;
  display: none;
  background-color: white;
  width: 100%;
  left: -10px;
  padding: 10px;
  color: black;
  text-align: center;
  font-size: 14px;
  margin-top: 5px;
}
.iv_historiek:hover > div {
  display: block;
}
.iv_historiek > div p {
  margin-bottom: 5px;
}
.iv_historiek > div p:last-child {
  margin-bottom: 0;
}
form.form-signin {
  background-color: white;
  padding: 50px;
  max-width: 500px;
  border-radius: 40px;
  margin-top: 100px;
}
form.form-signin > a.logo {
  margin-bottom: 40px;
}
form.form-signin > a.logo img {
  max-width: 230px;
  width: 100%;
}
form.form-signin button.btn-login, .kelner-login form button[type=submit] {
  background-color: #72de8d;
  font-family: "Rubik", sans-serif;
  font-size: 18px;
  font-weight: 900;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  border-radius: 8px 8px 8px 8px;
  color: white;
  padding: 12px 24px;
  text-align: center;
  box-shadow: none;
  border: none;
  margin-top: 30px;
}
form.form-signin button.btn-login:hover {
  opacity: 0.9;
}
form.form-signin input, form.form-signin input:focus {
  background-color: #FAF6EB;
  font-family: "Rubik", sans-serif;
  font-style: normal;
  color: #333;
  font-weight: normal;
  border: 1px solid #dedcd7;
  font-size: 18px;
}
nav.navbar-backend {
  background-color: #7061E2;
}
nav.navbar-backend ul.nav {
  min-height: unset;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row !important;
  margin-top: 0 !important;
}
nav.navbar-backend a.logo img {
  width: 160px;
  background-color: #FAF6EB;
  padding: 10px;
  border-radius: 10px;
  margin-bottom: -13px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
nav.navbar-backend ul.nav li.nav-item a.nav-link, nav.navbar-backend ul.navbar-nav li.nav-item a.nav-link {
  color: #FAF6EB;
  font-family: "Rubik", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}
nav.navbar-backend .navbar-backend-right {
  display: flex;
  align-items: center;
  gap: 40px;
}
nav.navbar-backend .navbar-backend-right .sidebar .sidebar-link {
  margin-left: 10px;
}
.navbar-backend-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
div.container-fluid main.col-md-9 {
  background-color: white;
  margin-top: 100px;
  padding: 50px !important;
  border-radius: 40px;
}
div.container-fluid main.col-md-9 h1.backend-title {
  font-family: "Rubik", Sans-serif;
  font-size: 30px;
  font-weight: 900;
  text-transform: uppercase;
  color: #171717;
  margin-bottom: 0;
}
div.container-fluid main.col-md-9 a.btn-bonster-green, div.container-fluid main.col-md-9 form button[type=submit], div.container-fluid main.col-md-9 button.btn-bonster-green, div.container-fluid main.col-md-9 span.btn-bonster-green {
  background-color: #72DE8D;
  border: none;
  font-family: "Rubik", Sans-serif;
  font-size: 18px;
  font-weight: 800;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  border-radius: 8px 8px 8px 8px;
  color: white;
  line-height: 1;
  padding: 12px 24px;
  fill: #fff;
  text-align: center;
  transition: all 0.3s;
  display: inline-block;
  box-shadow: none !important;
}
div.container-fluid main.col-md-9 a.btn-bonster-green i, div.container-fluid main.col-md-9 form button[type=submit] i, div.container-fluid main.col-md-9 button.btn-bonster-green i, div.container-fluid main.col-md-9 span.btn-bonster-green i {
  margin-right: 10px;
}
div.container-fluid main.col-md-9 .btn-toolbar div.result, div.container-fluid main.col-md-9 .btn-toolbar div.totaal {
  font-family: "Rubik", Sans-serif;
  font-size: 16px;
  color: #171717;
}
div.container-fluid main.col-md-9 .table-responsive table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0 10px;
}
div.container-fluid main.col-md-9 .table-responsive table thead th {
  vertical-align: bottom;
  font-family: "Rubik", Sans-serif;
  font-size: 16px;
  color: #171717;
  border: none;
  padding-top: 0;
  padding-bottom: 0;
  font-weight: 800;
  padding-left: 20px;
  padding-right: 20px;
}
div.container-fluid main.col-md-9 .table-responsive table tbody th {
  color: #171717;
}
div.container-fluid main.col-md-9 .table-responsive table tbody tr {
  background: #FAF6EB;
}
div.container-fluid main.col-md-9 .table-responsive table tbody td {
  border: none;
  padding: 10px;
  padding-left: 20px;
  padding-right: 20px;
  font-weight: 400;
  color: #171717;
  font-family: "Rubik";
  font-size: 16px;
  vertical-align: middle;
}
div.container-fluid main.col-md-9 .table-responsive table tbody td.validatie, div.container-fluid main.col-md-9 .table-responsive table tbody td.wijzig, div.container-fluid main.col-md-9 .table-responsive table tbody td.verwijder {
  background-color: transparent;
  width: 100px !important;
}
div.container-fluid main.col-md-9 .table-responsive table tbody td.wijzig {
  padding-right: 0;
}
div.container-fluid main.col-md-9 .table-responsive table tbody td.validatie a, div.container-fluid main.col-md-9 .table-responsive table tbody td.wijzig a, div.container-fluid main.col-md-9 .table-responsive table tbody td.verwijder a {
  background-color: transparent;
  font-family: "Rubik", Sans-serif;
  font-size: 16px;
  font-weight: 900;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  fill: #171717;
  color: #171717;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #171717;
  border-radius: 8px 8px 8px 8px;
  padding: 5px 15px 5px 15px;
  box-shadow: none !important;
}
div.container-fluid main.col-md-9 .table-responsive table tbody td.validatie a:hover, div.container-fluid main.col-md-9 .table-responsive table tbody td.wijzig a:hover, div.container-fluid main.col-md-9 .table-responsive table tbody td.verwijder a:hover {
  background-color: #171717;
  color: #FAF6EB;
}
div.container-fluid main.col-md-9 form input, div.container-fluid main.col-md-9 form select {
  background-color: #faf6eb !important;
  font-family: "Rubik", sans-serif;
  font-style: normal;
  color: #333;
  font-weight: normal;
  border: 1px solid #dedcd7 !important;
  font-size: 18px;
  padding: 10px 15px !important;
  height: auto;
}
div.container-fluid main.col-md-9 div.btn-toolbar select#selecteer {
  width: auto;
}
div.container-fluid main.col-md-9 div.alert.alert-danger {
  background-color: #FAE1E0;
  border: none;
  font-family: "Rubik", Sans-serif;
  font-size: 17px;
  color: #171717;
  text-align: center;
}
div.container-fluid main.col-md-9 form .btn-toolbar input, div.container-fluid main.col-md-9 form .btn-toolbar select {
  width: 190px;
  height: 49px;
}
div.container-fluid main.col-md-9 form .btn-toolbar.cadeaubonnen-filter {
  gap: 10px;
}
.container-kelner main > p {
  margin-top: 20px;
}
.container-kelner form.form-signin {
  padding: 0;
  margin-top: 0;
}
.zaak-selectie div.card-deck {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin: 0 !important;
}
.zaak-selectie div.card-deck > a {
  border: none;
  background: #DED8E9;
  margin: 0 !important;
  min-height: 200px;
  text-decoration: none;
}
.zaak-selectie div.card-deck > a:hover {
  opacity: 0.9;
}
.zaak-selectie div.card-deck > a div.card-body {
  justify-content: center;
}
.zaak-selectie div.card-deck > a h3 {
  font-family: "Rubik", Sans-serif;
  font-size: 24px;
  font-weight: 900;
  text-transform: uppercase;
  color: #171717;
  margin-bottom: 0;
}
.zaak-selectie h1 {
  margin-bottom: 20px !important;
}
.kelner-login h1 {
  font-family: "Rubik", Sans-serif;
  font-size: 30px;
  font-weight: 900;
  text-transform: uppercase;
  color: #171717;
  margin-bottom: 20px;
}
.kelner-login a.back-link {
  font-family: "Rubik", Sans-serif;
  font-size: 16px;
  color: #171717;
  font-weight: normal;
  display: inline-block !important;
}
.navbar-nav div.dropdown-menu {
  position: absolute !important;
}
.print-btn-kelner > span, .bestellen_container form button[type=submit] {
  background-color: #72de8d !important;
  border: none;
  font-family: "Rubik", Sans-serif;
  font-size: 18px !important;
  font-weight: 800;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  border-radius: 8px 8px 8px 8px;
  color: white !important;
  line-height: 1;
  padding: 12px 24px;
  fill: #fff;
  text-align: center;
  transition: all 0.3s;
  display: inline-block;
  box-shadow: none !important;
  width: auto;
}
.bestellen_container > div.container {
  max-width: 650px;
}
.bestellen_container > div.container .card-body {
  padding: 50px;
}
.bestellen_container > div.container .card-body h1 {
  font-family: "Rubik", Sans-serif;
  font-size: 24px;
  font-weight: 900;
  text-transform: uppercase;
  color: #171717;
}
.bestellen_container > div.container .card-body div.alert.alert-danger {
  background: #FAE1E0;
  text-align: left;
}
.bestellen_container > div.container .card-body div.alert.alert-danger p {
  margin-bottom: 0;
  color: #171717;
}
.table-responsive td.validatie button#valideren, .table-responsive td.validatie button#reverse-valideren, .table-responsive td span.delete-cadeaubon {
  font-family: "Rubik", Sans-serif;
  font-size: 16px;
  font-weight: 900;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  fill: #171717;
  border-radius: 8px 8px 8px 8px;
  padding: 5px 15px 5px 15px;
  box-shadow: none !important;
  background: #72DE8D;
  color: white;
  border: none;
}
.table-responsive td.validatie button#reverse-valideren, .table-responsive td span.delete-cadeaubon {
  background: #FF928E;
}
.table-responsive div.pagination-container {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.table-responsive div.pagination-container a {
  color: black;
}
div.select-printers {
  display: flex;
  justify-content: flex-end;
  margin-top: 50px;
}
div.select-printers select {
  border: none;
  padding: 8px 15px;
  border-radius: 8px;
}
div.popup-valideren {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
}
div.popup-valideren .popup-valideren-content {
  background-color: white;
  position: relative;
  z-index: 1;
  padding: 40px;
  min-width: 350px;
  border-radius: 10px;
}
div.popup-valideren .popup-valideren-content .popup-valideren-fields {
  margin-top: 20px;
}
div.popup-valideren .popup-valideren-content select#popupValiderenZaak {
  width: 100%;
  margin-bottom: 10px;
}
div.popup-valideren .popup-valideren-content button#validerenSubmit {
  font-family: "Rubik", Sans-serif;
  font-size: 16px;
  font-weight: 900;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
  fill: #171717;
  border-radius: 8px 8px 8px 8px;
  padding: 7px 15px 7px 15px;
  box-shadow: none !important;
  background: #72de8d;
  color: white;
  border: none;
  width: 100%;
}
div.popup-valideren .popup-valideren-content span.close-popup-valideren {
  position: absolute;
  right: 40px;
  font-size: 27px;
  line-height: 20px;
  cursor: pointer;
}
div.popup-valideren .popup-valideren-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}
/* ======================================
        RESPONSIVE
====================================== */
/*  SMARTPHONE  */
/*  TABLET  */
@media screen and (min-width: 768px) and (max-width: 991px) {
  .sidebar-link {
    display: none;
  }
}
/*  SMALL SCREEN  */
/*  MID SCREEN  */
/*  BIG SCREEN  */
@media screen and (min-width: 1400px) {
  .container {
    width: 1370px !important;
  }
  nav {
    text-align: center;
  }
  #cssmenu ul {
    border-radius: 15px;
  }
  #cssmenu ul li a {
    display: inline;
    position: relative;
    overflow: hidden;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    margin-right: 50px;
  }
  #cssmenu ul li a:hover:after, #cssmenu ul li a:focus:after, #cssmenu ul li a:active:after {
    left: 0;
    right: auto;
    width: 100%;
  }
  #cssmenu ul li a:hover {
    text-decoration: none;
    color: #98CC00;
  }
  #cssmenu ul li a:after {
    content: "";
    position: absolute;
    z-index: -1;
    right: 0;
    width: 0;
    bottom: -5px;
    background-color: #98CC00;
    border-radius: 25px;
    height: 3px;
    transition-property: width;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
  }
  .has-sub ul {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    position: absolute;
    background-color: #FFFFFF;
    top: 150px;
    text-align: left;
    padding-left: 0;
    z-index: 999999999999;
  }
  .has-sub ul li {
    padding: 15px 15px;
    display: flex;
    flex-direction: column;
  }
  .product-list .product {
    width: 400px;
  }
}
/*  EXTRA  */
@media screen and (max-width: 1200px) {
  .navbar-backend .navbar-collapse {
    position: fixed;
    left: 0;
    top: 67px;
    width: 100%;
    height: auto;
    background-color: #7061E2;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .navbar-backend .navbar-collapse ul.nav.flex-column {
    display: block;
    text-align: center;
  }
  .navbar-backend .navbar-collapse .navbar-nav div.dropdown-menu {
    position: absolute !important;
    left: 0;
    right: 0;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .zaak-selectie div.card-deck {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media screen and (max-width: 1200px) {
  div.container-fluid main.col-md-9 {
    padding: 30px !important;
    margin-left: 15px !important;
    margin-right: 15px !important;
    width: calc(100% - 30px);
    max-width: unset !important;
  }
  div.container-fluid > div.row {
    display: block;
  }
  div.container-fluid main.col-md-9 h1.backend-title {
    font-size: 20px;
    margin-bottom: 10px;
  }
  div.container-fluid main.col-md-9 a.btn-bonster-green, div.container-fluid main.col-md-9 form button[type=submit], div.container-fluid main.col-md-9 button.btn-bonster-green, div.container-fluid main.col-md-9 span.btn-bonster-green {
    font-size: 12px;
    padding: 12px 15px;
  }
}
/* ======================================
        NUTTIGE FUNCTIES
=========================================
@include transition; -> Transitie functie ophalen
@include transition_easyload; -> Transitie easyload functie ophalen
@include displayflex; -> Display Flex
---------------------------------------*/
